
.heartbeat {
    margin: auto;
    background-color: #fd832c;
    border-radius: 50%;
    width: 25px;
    height: 25px;
    cursor: pointer;
    animation: heartbeat 2s infinite;
}

@keyframes heartbeat {
    0% {
        transform: scale(.75);
    }

    20% {
        transform: scale(1);
    }

    40% {
        transform: scale(.75);
    }

    60% {
        transform: scale(1);
    }

    80% {
        transform: scale(.75);
    }

    100% {
        transform: scale(.75);
    }
}
.circleSuccess {
    margin: auto;
    background-color: rgb(49, 126, 49);
    border-radius: 50%;
    width: 25px;
    height: 25px;
}
